
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('MyriadPro-Bold.eot');
  src: url('MyriadPro-Bold.woff2') format('woff2'),
       url('MyriadPro-Bold.woff') format('woff'),
       url('MyriadPro-Bold.ttf') format('truetype'),
       url('MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'),
       url('MyriadPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UVF A Charming Expanded';
  src: url('UVF A Charming Expanded.eot');
  src: url('UVF A Charming Expanded.woff2') format('woff2'),
       url('UVF A Charming Expanded.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UVFACharmingFontExpanded';
  src: url('UVFACharmingFontExpanded.woff') format('woff'),
       url('UVFACharmingFontExpanded.ttf') format('truetype'),
       url('UVFACharmingFontExpanded.svg#UVFACharmingFontExpanded') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UVFDINPro';
  src: url('UVFDINPro.eot');
  src: url('UVFDINPro.woff2') format('woff2'),
       url('UVFDINPro.woff') format('woff'),
       url('UVFDINPro.ttf') format('truetype'),
       url('UVFDINPro.svg#UVFDINPro') format('svg'),
       url('UVFDINPro.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UVF Metroscript';
  src: url('UVF Metroscript.eot');
  src: url('UVF Metroscript.woff2') format('woff2'),
       url('UVF Metroscript.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UVFMetroScript';
  src: url('UVFMetroScript.woff') format('woff'),
       url('UVFMetroScript.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}